[
  "aether:bronze_dungeon",
  "aether:gold_dungeon",
  "aether:large_aercloud",
  "aether:ruined_portal",
  "aether:ruined_portal_aether",
  "aether:ruined_portal_desert",
  "aether:ruined_portal_jungle",
  "aether:ruined_portal_mountain",
  "aether:ruined_portal_swamp",
  "aether:silver_dungeon",
  "ancientsand:tomb",
  "betterdeserttemples:desert_temple",
  "betterdungeons:skeleton_dungeon",
  "betterdungeons:small_dungeon",
  "betterdungeons:small_nether_dungeon",
  "betterdungeons:spider_dungeon",
  "betterdungeons:zombie_dungeon",
  "betterend:end_village",
  "betterend:eternal_portal",
  "betterend:giant_ice_star",
  "betterend:giant_mossy_glowshroom",
  "betterend:megalake",
  "betterend:megalake_small",
  "betterend:mountain",
  "betterend:painted_mountain",
  "betterfortresses:fortress",
  "betterjungletemples:jungle_temple",
  "bettermineshafts:mineshaft_acacia",
  "bettermineshafts:mineshaft_desert",
  "bettermineshafts:mineshaft_dripstone",
  "bettermineshafts:mineshaft_ice",
  "bettermineshafts:mineshaft_jungle",
  "bettermineshafts:mineshaft_lush",
  "bettermineshafts:mineshaft_mesa",
  "bettermineshafts:mineshaft_mushroom",
  "bettermineshafts:mineshaft_oak",
  "bettermineshafts:mineshaft_overgrown",
  "bettermineshafts:mineshaft_red_desert",
  "bettermineshafts:mineshaft_spruce",
  "bettermineshafts:mineshaft_spruce_snowy",
  "betternether:altars",
  "betternether:gardens",
  "betternether:ghast_hive",
  "betternether:jungle_temples",
  "betternether:nether_city",
  "betternether:pillars",
  "betternether:portals",
  "betternether:pyramid",
  "betternether:respawn_points",
  "betternether:spawn_altar_ladder",
  "betteroceanmonuments:ocean_monument",
  "betterstrongholds:stronghold",
  "bosses_of_mass_destruction:gauntlet_arena",
  "bosses_of_mass_destruction:lich_tower",
  "bosses_of_mass_destruction:obsidilith_arena",
  "bosses_of_mass_destruction:void_blossom",
  "bygonenether:catacomb",
  "bygonenether:citadel",
  "bygonenether:piglin_manor",
  "call_of_yucutan:deadly_crypt",
  "call_of_yucutan:overgrown_temple",
  "cataclysm:ancient_factory",
  "cataclysm:burning_arena",
  "cataclysm:cursed_pyramid",
  "cataclysm:ruined_citadel",
  "cataclysm:soul_black_smith",
  "cataclysm:sunken_city",
  "deep_aether:lake_oasis",
  "deeperdarker:ancient_temple",
  "eeeabsmobs:bloody_altar",
  "eeeabsmobs:guling",
  "endreborn:citadel",
  "explorify:badlands_pyramid",
  "explorify:black_spiral",
  "explorify:campsite",
  "explorify:dark_forest_settlement",
  "explorify:desert_shrine",
  "explorify:end_shipwreck",
  "explorify:farmstead",
  "explorify:guide_post_cold",
  "explorify:guide_post_warm",
  "explorify:mangrove_hut",
  "explorify:mausoleum",
  "explorify:ruins",
  "explorify:supply_cache/birch",
  "explorify:supply_cache/dark",
  "explorify:supply_cache/desert",
  "explorify:supply_cache/forest",
  "explorify:supply_cache/jungle",
  "explorify:supply_cache/mangrove",
  "explorify:supply_cache/taiga",
  "explorify:tavern",
  "explorify:watchtower/plains",
  "explorify:watchtower/savanna",
  "explorify:watchtower/taiga",
  "friendsandfoes:citadel",
  "friendsandfoes:iceologer_cabin",
  "friendsandfoes:illusioner_shack",
  "friendsandfoes:illusioner_training_grounds",
  "galosphere:pink_salt_shrine",
  "hopo:underwater/underwater_city",
  "hopo:underwater/underwater_fossils",
  "hopo:underwater/underwater_small_ruins",
  "hopo:underwater/underwater_warm_small_ruins",
  "illagerinvasion:firecaller_hut",
  "illagerinvasion:illager_fort",
  "illagerinvasion:illusioner_tower",
  "illagerinvasion:labyrinth",
  "illagerinvasion:sorcerer_hut",
  "irons_spellbooks:ancient_battleground",
  "irons_spellbooks:catacombs",
  "irons_spellbooks:evoker_fort",
  "irons_spellbooks:impaled_icebreaker",
  "irons_spellbooks:mangrove_hut",
  "irons_spellbooks:mountain_tower",
  "irons_spellbooks:pyromancer_tower",
  "iter_rpg:arthropod_catacombs",
  "iter_rpg:generic_dungeon",
  "iter_rpg:goblin_camp",
  "iter_rpg:shrine_air",
  "iter_rpg:shrine_earth",
  "iter_rpg:shrine_fire",
  "iter_rpg:shrine_void",
  "iter_rpg:shrine_water",
  "iter_rpg:sorrow_spire",
  "legendary_monsters:abandoned_crypt",
  "legendary_monsters:ancient_stronghold",
  "legendary_monsters:ancient_tower_remains",
  "legendary_monsters:cloudy_temple",
  "legendary_monsters:frostbitten_temple",
  "legendary_monsters:lava_eater_spawn",
  "legendary_monsters:mossy_temple",
  "legendary_monsters:ruined_pyramid",
  "legendary_monsters:shulker_tower",
  "legendary_monsters:skeletosaurus_nest",
  "legendary_monsters:soul_fortress_remains",
  "legendary_monsters:warped_fungussus_nest",
  "lost_aether_content:platinum_dungeon",
  "medievalend:castle",
  "medievalend:house",
  "medievalend:pyramid",
  "medievalend:ship",
  "medievalend:shrine",
  "mowziesmobs:frostmaw_spawn",
  "mowziesmobs:umvuthana_grove",
  "mowziesmobs:wrought_chamber",
  "natures_spirit:village_adobe",
  "natures_spirit:village_coconut",
  "natures_spirit:village_cypress",
  "natures_spirit:village_wisteria",
  "netherdepthsupgrade:nether_fortress_piece",
  "nova_structures:badlands_miner_outpost",
  "nova_structures:bunker",
  "nova_structures:conduit_ruin",
  "nova_structures:creeping_crypt",
  "nova_structures:desert_ruins",
  "nova_structures:donjon",
  "nova_structures:firewatch_tower_birch",
  "nova_structures:firewatch_tower_cherry",
  "nova_structures:firewatch_tower_dark_oak",
  "nova_structures:firewatch_tower_forest",
  "nova_structures:firewatch_tower_jungle",
  "nova_structures:firewatch_tower_mangrove",
  "nova_structures:firewatch_tower_savanna",
  "nova_structures:firewatch_tower_swamp",
  "nova_structures:firewatch_tower_taiga",
  "nova_structures:hamlet",
  "nova_structures:illager_camp",
  "nova_structures:illager_hideout",
  "nova_structures:illager_manor",
  "nova_structures:jungle_ruins",
  "nova_structures:mangrove_witch_hut",
  "nova_structures:nether_keep",
  "nova_structures:nether_port",
  "nova_structures:nether_skeleton_tower_basalt",
  "nova_structures:nether_skeleton_tower_crimson",
  "nova_structures:nether_skeleton_tower_soul",
  "nova_structures:nether_skeleton_tower_warped",
  "nova_structures:piglin_camp",
  "nova_structures:piglin_outstation",
  "nova_structures:ruin_town",
  "nova_structures:skeleton_camp_crimson",
  "nova_structures:skeleton_camp_soul",
  "nova_structures:skeleton_camp_warped",
  "nova_structures:skeleton_camp_waste",
  "nova_structures:stray_fort",
  "nova_structures:tavern_acacia",
  "nova_structures:tavern_birch",
  "nova_structures:tavern_cherry",
  "nova_structures:tavern_dark_oak",
  "nova_structures:tavern_desert",
  "nova_structures:tavern_jungle",
  "nova_structures:tavern_mangrove",
  "nova_structures:tavern_oak",
  "nova_structures:tavern_snowy",
  "nova_structures:tavern_spruce",
  "nova_structures:tavern_swamp",
  "nova_structures:undead_crypt",
  "nova_structures:underground_house",
  "nova_structures:village_jungle",
  "nova_structures:village_swamp",
  "nova_structures:well_birch",
  "nova_structures:well_dark_oak",
  "nova_structures:well_jungle",
  "nova_structures:well_oak",
  "nova_structures:well_savana",
  "nova_structures:well_spruce",
  "nova_structures:wild_ruin",
  "nova_structures:witch_villa",
  "realmrpg_quests:anglers",
  "realmrpg_quests:cooks",
  "realmrpg_quests:headless_skeletons",
  "realmrpg_quests:lumberjacks",
  "realmrpg_quests:miners",
  "realmrpg_quests:monster_hunters",
  "realmrpg_quests:piglin_gamblers",
  "ribbits:ribbit_village",
  "terralith:desert_outpost",
  "terralith:valley_lodge",
  "towns_and_towers:exclusives/pillager_outpost_classic",
  "towns_and_towers:exclusives/pillager_outpost_iberian",
  "towns_and_towers:exclusives/pillager_outpost_mediterranean",
  "towns_and_towers:exclusives/pillager_outpost_oriental",
  "towns_and_towers:exclusives/pillager_outpost_rustic",
  "towns_and_towers:exclusives/pillager_outpost_swedish",
  "towns_and_towers:exclusives/pillager_outpost_tudor",
  "towns_and_towers:exclusives/village_classic",
  "towns_and_towers:exclusives/village_iberian",
  "towns_and_towers:exclusives/village_mediterranean",
  "towns_and_towers:exclusives/village_nilotic",
  "towns_and_towers:exclusives/village_piglin",
  "towns_and_towers:exclusives/village_rustic",
  "towns_and_towers:exclusives/village_swedish",
  "towns_and_towers:exclusives/village_tudor",
  "towns_and_towers:exclusives/village_wandering_trader_camp",
  "towns_and_towers:mimic_desert",
  "towns_and_towers:pillager_outpost_badlands",
  "towns_and_towers:pillager_outpost_beach",
  "towns_and_towers:pillager_outpost_birch_forest",
  "towns_and_towers:pillager_outpost_desert",
  "towns_and_towers:pillager_outpost_flower_forest",
  "towns_and_towers:pillager_outpost_forest",
  "towns_and_towers:pillager_outpost_grove",
  "towns_and_towers:pillager_outpost_jungle",
  "towns_and_towers:pillager_outpost_meadow",
  "towns_and_towers:pillager_outpost_mushroom_fields",
  "towns_and_towers:pillager_outpost_ocean",
  "towns_and_towers:pillager_outpost_old_growth_taiga",
  "towns_and_towers:pillager_outpost_savanna",
  "towns_and_towers:pillager_outpost_savanna_plateau",
  "towns_and_towers:pillager_outpost_snowy_beach",
  "towns_and_towers:pillager_outpost_snowy_plains",
  "towns_and_towers:pillager_outpost_snowy_slopes",
  "towns_and_towers:pillager_outpost_snowy_taiga",
  "towns_and_towers:pillager_outpost_sparse_jungle",
  "towns_and_towers:pillager_outpost_sunflower_plains",
  "towns_and_towers:pillager_outpost_swamp",
  "towns_and_towers:pillager_outpost_taiga",
  "towns_and_towers:pillager_outpost_wooded_badlands",
  "towns_and_towers:village_badlands",
  "towns_and_towers:village_beach",
  "towns_and_towers:village_birch_forest",
  "towns_and_towers:village_flower_forest",
  "towns_and_towers:village_forest",
  "towns_and_towers:village_grove",
  "towns_and_towers:village_jungle",
  "towns_and_towers:village_meadow",
  "towns_and_towers:village_mushroom_fields",
  "towns_and_towers:village_ocean",
  "towns_and_towers:village_old_growth_taiga",
  "towns_and_towers:village_savanna_plateau",
  "towns_and_towers:village_snowy_slopes",
  "towns_and_towers:village_snowy_taiga",
  "towns_and_towers:village_sparse_jungle",
  "towns_and_towers:village_sunflower_plains",
  "towns_and_towers:village_swamp",
  "towns_and_towers:village_wooded_badlands",
  "towns_and_towers:wreckage_ocean",
  "twigs:bloodstone_obelisk"
]
